button.alm-load-more-btn {
    font-family:Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight:600;
    width:auto;
    height:42px;
    line-height:44px;
    background:#ed7070;
    color:#fff;
    border:none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin:0 0 4px;
    padding:0 20px;
    display:inline-block;
    position:relative;
    -webkit-transition:padding 0.25s ease-in-out, width 0.25s ease-in-out;
    -moz-transition:padding 0.25s ease-in-out, width 0.25s ease-in-out;
    transition:padding 0.25s ease-in-out, width 0.25s ease-in-out;
    text-align:center;
    text-decoration:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:-moz-none;
    -ms-user-select:none;
    user-select:none;
    cursor:pointer
}
button.alm-load-more-btn:hover {
    background-color:#e06464;
    color:#fff;
    text-decoration:none
}
button.alm-load-more-btn:active {
    -webkit-box-shadow:inset 0 2px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:inset 0 2px 1px rgba(0, 0, 0, 0.1);
    box-shadow:inset 0 2px 1px rgba(0, 0, 0, 0.1);
    text-decoration:none
}
button.alm-load-more-btn.loading {
    padding-right:44px
}
button.alm-load-more-btn.done {
    cursor:default;
    opacity:0.2;
    filter:alpha(opacity=20);
    background-color:#ed7070;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important
}
button.alm-load-more-btn:before,button.alm-load-more-btn.done:before {
    background:none;
    width:0
}
button.alm-load-more-btn.loading:before {
    background:#fff url("../../core/img/ajax-loader.gif") no-repeat center center;
    width:30px;
    height:30px;
    margin:6px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:2px;
    display:inline-block;
    z-index:0;
    content:'';
    position:absolute;
    right:0;
    top:0;
    overflow:hidden;
    -webkit-transition:width 0.5s ease-in-out;
    -moz-transition:width 0.5s ease-in-out;
    transition:width 0.5s ease-in-out
}
.alm-btn-wrap {
    text-align:center;
    padding:10px 10px 30px;
    overflow:hidden;
    display:block
}
.ajax-load-more-wrap.blue button.alm-load-more-btn {
    background-color:#0081bf
}
.ajax-load-more-wrap.blue button.alm-load-more-btn:hover,.ajax-load-more-wrap.blue button.alm-load-more-btn.done {
    background-color:#0073aa
}
.ajax-load-more-wrap.green button.alm-load-more-btn {
    background-color:#6fca68
}
.ajax-load-more-wrap.green button.alm-load-more-btn:hover,.ajax-load-more-wrap.green button.alm-load-more-btn.done {
    background-color:#64b95e
}
.ajax-load-more-wrap.red button.alm-load-more-btn {
    background-color:#ca4b4b
}
.ajax-load-more-wrap.red button.alm-load-more-btn:hover,.ajax-load-more-wrap.red button.alm-load-more-btn.done {
    background-color:#b13b3b
}
.ajax-load-more-wrap.purple button.alm-load-more-btn {
    background-color:#a86bb9
}
.ajax-load-more-wrap.purple button.alm-load-more-btn:hover,.ajax-load-more-wrap.purple button.alm-load-more-btn.done {
    background-color:#9963a8
}
.ajax-load-more-wrap.grey button.alm-load-more-btn {
    background-color:#888
}
.ajax-load-more-wrap.grey button.alm-load-more-btn:hover,.ajax-load-more-wrap.grey button.alm-load-more-btn.done {
    background-color:#777
}
.ajax-load-more-wrap.white button.alm-load-more-btn {
    background-color:#fff;
    color:#666;
    border:1px solid #efefef
}
.ajax-load-more-wrap.white button.alm-load-more-btn:hover,.ajax-load-more-wrap.white button.alm-load-more-btn.done {
    background-color:#efefef;
    color:#333
}
.ajax-load-more-wrap.white button.alm-load-more-btn.done {
    border-color:#fff
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn {
    width:100%;
    background-color:transparent !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    -o-box-shadow:none !important;
    -ms-box-shadow:none !important;
    box-shadow:none !important;
    overflow:hidden;
    text-indent:-9999px;
    cursor:default !important;
    outline:none !important
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn:before {
    display:none !important
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn.done {
    opacity:0;
    filter:alpha(opacity=0)
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn:active {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn {
    background-color:transparent;
    background-position:center center;
    background-repeat:no-repeat;
    background-image:url("../../core/img/spinner.gif");
    border:none !important;
    opacity:0;
    filter:alpha(opacity=0)
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn {
    -webkit-transition:opacity 0.25s ease;
    -moz-transition:opacity 0.25s ease;
    transition:opacity 0.25s ease
}
.ajax-load-more-wrap.infinite button.alm-load-more-btn.loading {
    opacity:1;
    filter:alpha(opacity=100)
}
.ajax-load-more-wrap.infinite.skype button.alm-load-more-btn {
    background-image:url("../../core/img/spinner-skype.gif")
}
.ajax-load-more-wrap.infinite.ring button.alm-load-more-btn {
    background-image:url("../../core/img/spinner-ring.gif")
}
.ajax-load-more-wrap.infinite.fading-blocks button.alm-load-more-btn {
    background-image:url("../../core/img/loader-fading-blocks.gif")
}
.ajax-load-more-wrap.infinite.fading-circles button.alm-load-more-btn {
    background-image:url("../../core/img/loader-fading-circles.gif")
}
.ajax-load-more-wrap.infinite.chasing-arrows button.alm-load-more-btn {
    background-image:url("../../core/img/spinner-chasing-arrows.gif")
}
.alm-listing {
    margin:0;
    padding:0
}
.alm-listing li {
    background:none;
    margin:0 0 30px;
    padding:0 170px 0 0;
    overflow:hidden;
    position:relative;
    list-style:none
}
.alm-listing li.no-img {
    padding:0
}
.alm-listing li p {
    margin:0
}
.alm-listing li h3 {
    margin:0 0 5px
}
.alm-listing li img {
    position:absolute;
    right:0;
    top:0;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px
}
